Subject: coffee

From: [email-masked] (coordinador sdnhon)
Date: 1 Feb 1995 17:22:53 -0000

Hi!! my name is Francisco Salinas and I working as National Coordinator
for The Sustainable Development Netwoking Programme in Honduras (SDNP)
that is strengthening local institution capabilities trough the 
information they can get in our system.

I am also adviser-member of the Honduras Organic Farmers Association,
compossed for more than 450 small farmers (low-income families), that
effectively protect the base-natural resources by practicing
sustainable agriculture in their parcels --1 to 3 hectares each--. They
are interested to sell their coffee production directly to any
person/institution in the U.S.  If you are interested or if you know
anyperson/institution that could be interested in, please contact
me at:

e-mail address: [email-masked]
Mailing address: P.O. Box 2227, Tegucigalpa M.D.C., HONDURAS

PHONE: (504) 34-4207 (at Home) and (504) 31-0216 (at office).
FAX:   (504) 32-8716